
/* 内容 */
.index-main{
    width:100%;
    height:100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 140px;
}
.indexMain1{
    width:100%;
    height:486px;
    display: flex;
    flex-direction: row;
     justify-content:center;
    align-items: center;
}
.indexMain1-1img{
    width:371px;
    height:371px;
}
.indexMain1-1{
    width:505px;
    display: flex;
    flex-direction: column;
    margin-right: 405px;
}
/*  服务领域*/
.indexMain2{
    margin-top: 79px;
}
.indexMain22{
    width:1382px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
}
.indexMain22-1{
    width: 667px;
    height: 350px;
    border-radius: 20px;
    background: #767676;
    box-shadow: -3px 0px 32px -18px rgba(0, 0, 0, 0.6);
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 31px;
}
.indexMain22-11{
    width: 627px;
    height: 318px;
    border-radius: 20px;
    background: #2E2E2E;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.indexMain22-11-1{
    width: 578px;
    height:50px;
    top:17px;
    left: 18px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}
.indexMain22-11-2{
    width:627px;
    height: 268px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    border-top: 1px solid #767676;

}
.indexMain22-11-2-1{
    display: flex;
    flex-direction: row;
    justify-content: space-between;

}
.indexMain22-11-2-1 span{
    display: inline-block;
    width: auto;
    padding-left:28px;
    box-sizing: border-box;
    margin-bottom: 10px;
}
.indexMain22-11-2-1 span a:hover{
    color:#D581F8;
}
.indexMain22-11-2-2 img{
    width: 627px;
    height: 268px;
}
.indexMain22-11-2-1{
    display: none;
    margin-top: 20px;
    padding: 0 20px;
}
.indexMain22-11-2-2{
    display: block;
}
.indexMain22-1:hover .indexMain22-11-2-1{
    display: block;
}
.indexMain22-1:hover .indexMain22-11-2-2{
    display: none;
}
/*服务内容 */
.indexMain33{
    width:1382px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.indexMain33-1{
    margin:0 5px 60px 5px;
}
.indexMain33-1-1{
    width: 294px;
    height: 88px;
    border-radius: 0px 0px 20px 20px;
    background: #FFFFFF;
    box-shadow: 0px 4px 15px -8px rgba(0, 0, 0, 0.3);
    padding: 16px 18px;
}
.indexMain33-1-1 div{
    color:#333;
}
/* 资讯 */
.indexMain44{
    width:1382px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
}
.indexMain44-right{
    width:570px;
}
.indexMain44-right div{
    margin:15px 0 22px 0;
    line-height: 30px;
}
/* 公司介绍 */
.indexMain5{
    width:100%;
    display: flex;
    position: relative;
    justify-content: center;
}
.indexMain5 img{
    width:100%;
    height:582px;
}
.index-input{
    outline-style: none;background: none;border:none;color:#fff;font-size: 18px;padding-bottom: 5px;
}
.index-input::-webkit-input-placeholder {
    color: #fff;
    font-size: 18px;
}